» Ubuntu » Packages

Error

two or more packages specified (libstartup-notification0-dev hardy)